# Generated by Django 4.2 on 2024-07-30 14:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0013_querysnapshot_task_id_querysnapshot_task_started_at_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='snapshot',
            name='task_error',
            field=models.TextField(blank=True, default=''),
        ),
    ]
